/*
Theme Name: Brunn Child
Theme URI: http://brunn.select-themes.com
Description: A child theme of Brunn Theme
Author: Select Themes
Author URI: http://themeforest.net/user/select-themes
Version: 1.0.0
Text Domain: brunn
Template: brunn
*/

@media screen and (min-width: 1025px) {
	.for_mobile {
    	display: none;
	}
}

@media screen and (max-width: 1024px) {
	.bottom-logos, .footer-icons {
		display: none !important;
	}
	.bottomlogos {
		padding-bottom: 18px;
		text-align: center;
	}
}
@media screen and (max-width: 480px) {
    .qodef-title-holder .qodef-title-image img {
        height: 230px;
    }
}

.phone-icon {
    text-align: right;
    font-size: 16px;
    padding-top: 50px;
    color: #fff;
}
.mail-icon {
    text-align: right;
    font-size: 16px;
    padding-top: 13px;
    color: #fff;
}
.phone-icon a, .mail-icon a {
    border: 1px solid #fff;
    border-radius: 0px;
    padding: 10px;
}
.top_icons .fa {
    color:#fff;
}

html.no-overflow {
    overflow-y: hidden !important;;
}

.hidden {
    display: none;
}

@media only screen and (max-width: 960px) {
    .b-close {
        right: 5px;
        top: 5px;
    }
}

.model-popup-container #respond input[type=text],
.model-popup-container #respond textarea,
.model-popup-container .post-password-form input[type=password],
.model-popup-container .qodef-style-form textarea,
.model-popup-container .wpcf7-form-control.wpcf7-date,
.model-popup-container .wpcf7-form-control.wpcf7-number,
.model-popup-container .wpcf7-form-control.wpcf7-quiz,
.model-popup-container .wpcf7-form-control.wpcf7-select,
.model-popup-container .wpcf7-form-control.wpcf7-text,
.model-popup-container .wpcf7-form-control.wpcf7-textarea,
.model-popup-container input[type=text],
.model-popup-container input[type=email],
.model-popup-container input[type=password]
{
    background: #000;
    color: #fff;
}

.model-popup-container #respond input:focus[type=text],
.model-popup-container #respond textarea:focus,
.model-popup-container .qodef-style-form textarea:focus,
.model-popup-container .wpcf7-form-control.wpcf7-date:focus,
.model-popup-container .wpcf7-form-control.wpcf7-number:focus,
.model-popup-container .wpcf7-form-control.wpcf7-quiz:focus,
.model-popup-container .wpcf7-form-control.wpcf7-select:focus,
.model-popup-container .wpcf7-form-control.wpcf7-text:focus,
.model-popup-container .wpcf7-form-control.wpcf7-textarea:focus,
.model-popup-container input:focus[type=text],
.model-popup-container input:focus[type=email],
.model-popup-container input:focus[type=password]
{
    color: #fff;
}

.model-popup-container .wpcf7-submit.qodef-btn.qodef-btn-outline:not(.qodef-btn-custom-border-hover):hover
{
    color: #fff !important;
}

span.wpcf7-not-valid-tip {
    color: #fff;
    padding: 8px;
    background: #bf4139;
}

div.wpcf7 .ajax-loader
{
    width: 43px;
    height: 11px;
}

.model-popup-container .qodef-btn.qodef-btn-outline {
    border: none;
}

span.wpcf7-not-valid-tip:empty {
    display: none;
}

.model-popup-container span.wpcf7-not-valid-tip {
    margin-bottom: 12px;
    margin-top: -6px;
}

.model-popup-container div.wpcf7-response-output {
    margin: 12px 0 8px;
}
